lib64kio-devel-5.52.0-1pclos2018.x86_64.rpm


Advertisement

Description

lib64kio-devel - Devel stuff for kio

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS KDE5 x86_64
Package name lib64kio-devel
Package version 5.52.0
Package release 1pclos2018
Package architecture x86_64
Package type rpm
Installed size 831.32 KB
Download size 831.32 KB
Official Mirror ftp.nluug.nl
This package contains header files needed if you wish to build applications
based on kio.

Alternatives

Package Version Architecture Repository
lib64kio-devel - - -

Requires

Name Value
devel(libKF5Auth(64bit)) -
devel(libKF5Bookmarks(64bit)) -
devel(libKF5Codecs(64bit)) -
devel(libKF5Completion(64bit)) -
devel(libKF5ConfigCore(64bit)) -
devel(libKF5ConfigGui(64bit)) -
devel(libKF5ConfigWidgets(64bit)) -
devel(libKF5CoreAddons(64bit)) -
devel(libKF5Crash(64bit)) -
devel(libKF5DBusAddons(64bit)) -
devel(libKF5I18n(64bit)) -
devel(libKF5IconThemes(64bit)) -
devel(libKF5ItemViews(64bit)) -
devel(libKF5JobWidgets(64bit)) -
devel(libKF5KIOCore(64bit)) -
devel(libKF5KIOWidgets(64bit)) -
devel(libKF5Service(64bit)) -
devel(libKF5Solid(64bit)) -
devel(libKF5WidgetsAddons(64bit)) -
devel(libKF5WindowSystem(64bit)) -
devel(libKF5XmlGui(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5DBus(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Network(64bit)) -
devel(libQt5Widgets(64bit)) -
devel(libQt5Xml(64bit)) -
devel(libacl(64bit)) -
devel(libattr(64bit)) -
devel(libm(64bit)) -
devel(libstdc++(64bit)) -
kio = 5.52.0-1pclos2018
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libKF5KIOCore(64bit)) -
devel(libKF5KIOFileWidgets(64bit)) -
devel(libKF5KIOGui(64bit)) -
devel(libKF5KIONTLM(64bit)) -
devel(libKF5KIOWidgets(64bit)) -
kio-devel = 5.52.0-1pclos2018
lib64kio-devel = 5.52.0-1pclos2018
lib64kio-devel(x86-64) = 5.52.0-1pclos2018

Download

Type URL
Binary Package lib64kio-devel-5.52.0-1pclos2018.x86_64.rpm
Source Package kio-5.52.0-1pclos2018.src.rpm

Install Howto

  1. Enable PCLinuxOS KDE5 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde5
  2. Update the package index:
    # apt-get update
  3. Install lib64kio-devel rpm package:
    # apt-get install lib64kio-devel

See Also

Package Description
lib64kitemmodels-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kitemmodels
lib64kitemmodels5-5.52.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 1 addon with item models
lib64kitemviews-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kitemviews
lib64kitemviews5-5.52.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 1 addon with item views
lib64kitinerary5-18.08.3-1pclos2018.x86_64.rpm Runtime library for kitinerary
lib64kjs-devel-5.52.0-1pclos2018.x86_64.rpm Devel stuff for kjs
lib64kmindexreader5-18.08.3-1pclos2018.x86_64.rpm KDEPIM 5 Runtime library
lib64komparediff2-devel-18.08.3-1pclos2018.x86_64.rpm Library to compare files and strings
lib64komparediff2_5-18.08.3-1pclos2018.x86_64.rpm Library to compare files and strings
lib64korganizer-devel-18.08.3-1pclos2018.x86_64.rpm Devel stuff for korganizer
lib64kpkpass5-18.08.3-1pclos2018.x86_64.rpm Runtime library for kpkpass
lib64kpmcore-devel-3.0.2-1pclos2017.x86_64.rpm Development library for kpmcore
lib64kpmcore4-3.0.2-1pclos2017.x86_64.rpm Main library for kpmcore
lib64kscreenlocker-devel-5.14.4-1pclos2018.x86_64.rpm Devel stuff for kscreenlocker
lib64ksgrd5-5.14.4-1pclos2018.x86_64.rpm Ksysguard libraries
Advertisement
Advertisement